/* BAT_NAVIGATION.CSS */



.siteNav
{ 	
  font-size:0.95em;
  line-height:1.6em; 
}



.ow_lhn_div_firstone a 
{
font-weight: 700;
color: #444;
}

.ow_lhn_div_2_inbc
{
font-weight: 700;
color: #444;
}


#ow_lhn_div_current
{
color: #00b1eb;
font-weight: 700;
}

.siteNav div
{
padding: 6px 12px 6px 0;
}







#ow_fnav2_container {
  float:left;
}

.searchPageNavigation{
  padding-right:10px;
}

#fnavBlank 
{
  z-index:6;
  position:absolute;
  opacity:0.8;
  filter:Alpha(opacity=80);
  background-color:#ffffff;
}

#fnavBlank.megaOn{
  background-color:#f5f6f6;
}


.ow_skip_navigation, .ow_navigation_title, .ow_skip_end{
  	position:absolute;
  	left:-8000px;
  	top:0px;
}



#ow_fnav_container ul li a i{
	font-size:18px;
	line-height:18px;
	display: inline-block;
	width: 20px;
}


#ow_fnav_container ul li div{
	height:39px;
	line-height:39px;
}

#ow_fnav_div_firstone, #ow_fnav_li_firstone {
	display:none!important;
}




 .nav-jump, .search-jump {
	border: 0;
	clip: rect(0, 0, 0, 0);/* clip: rect(0 0 0 0); V8 BUG FIX */
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px; 
}
  
  

.linkArrow{
	position:relative;
 }

 .linkArrow i.icon-arrow{
	color: #539cc8;
	position:absolute;
	left: 0;
 }

 .linkArrow a{
   display: block;
   margin-left: 1.2em;
 }

 #pageContent .linkArrow.landing a{
   color:#0e2b63;
   font-weight:700;
 }

 .linkArrow.landing i.icon-arrow{
   color:#FFBB00;
 } 


 

#mobileNav {
	display: none; }
  
  .home #fullSiteNav, .wide #fullSiteNav {
	display: none; }
  
  #fullSiteNav {
	float: right;
	margin: 0 3.065% 0 0; 
	zoom: 1;
	width: 24.355% ;
	padding: 2.7777778% 0; 
	max-width: 302px; /* v8 locking width to allow us to move around */
	}
  
 



.siteNavInner {
	font-size: 0.85em;
	border-bottom: 1px solid #efefef; }
  
  .siteNav ul {
	list-style: none;
	margin: 0;
	padding: 0; }
  
  .siteNav ul li {
	position: relative; }
  
  .siteNav ul li.navItemHome {
	display: none; }
  
  .siteNav span.navMobileToggle {
	display: none; }
  
  .siteNav .navHide {
	display: none; }
  
  .navMega ul {
	display: none; }
  
  .navMega ul li {
	position: relative; }
  
  .navMega li.navParent > ul {
	display: block; }
  
  .siteNav ul li a, .siteNav ul li span {
	display: block;
	color: #172961; 
	
  }
  
  .siteNav ul li span {
	color: #00b1eb;
	font-weight: bold; }
  
  .siteNav ul li a.navParent {
	font-weight: bold;
	color: #444444; }
  
  .siteNav ul li ul {
	font-size: 1em;  }
  
  .siteNav ul li ul li ul {
	margin-left: 18px; }
  
  .siteNav ul li ul li ul li ul li ul li {
	font-size: 1em; }
  
  .siteNav ul li ul {
	border-bottom: none; }
  
  .siteNav ul li ul li {
	border-top: 1px solid #efefef; }
  
  .siteNav ul li ul li ul li {
	border-top: none; }
	
	
	.siteNav ul li ul li ul li:before {
	  content: '\2013'; 
	  position: absolute;
	  margin-left: -1.2em;
	  margin-top: 0.25em;
	}
	
	.ow_lhn_li_firstone > div a {
		font-size: 1.2em;
	}
	
  
  
  
  

#ow_bc_container{
   margin: 40px 2.777778vw;
   padding-top: 20px;
   border-top: 1px solid #cce7f2;
}

#breadcrumb {
	width:100%;
 	font-size: 14px; 
	/*width: 85%;*/
	width:100%;
	margin: 2em auto 0;
	padding-top: 8px;
	position: relative;
	/*padding: 8px 3.75%; */
	padding:0;
	}
  
  #breadcrumb ul {
	list-style: none;
	margin: 0 2.777778vw 0 2.777778vw;
	padding: 0;
	float: left; }
  
  #breadcrumb ul li {
	float: left; }

	

#breadcrumb .ow_bc_div_divider {
	display: none;
  }
  
  
  #breadcrumb .ow_bc_li_divider:before {
		content: "\e013";
	  font-family: bat-icon-set-2020 !important;
  }
  
  #breadcrumb .ow_bc_li_divider{
	padding: 6px 6px 0;
	color:#666;
	font-family: bat-icon-set-1;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none!important;
	speak: none;
	display: inline-block;
	text-decoration: none;
	width: 1em;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
  }
  
  
  #breadcrumb ul li a, #breadcrumb ul li span {
	display: block;
	float: left;
	padding: 6px 0; 
	color: #0e2b63;
  }
	
  #breadcrumb ul li span {
	font-weight: bold;
  }
  
  #breadcrumb ul li i {
	display: block;
	float: left;
	padding: 10px 6px 0 6px;
	color: #666;
   }
   
   #breadcrumb .ow_bc_li_divider:before {
	   font-size:1.2em;
	   padding-top:0.4em;
	   display:block;
   }



.primaryMega{
	display:none;
}
  
  

	



/*==============================================================
                           MEDIA QUERIES            
==============================================================*/


/* ANYTHING UP TO MIDDLE SIZE */ /*v8 - was 759px*/

@media only screen and (max-width: 983px) {

	#ow_fnav_container {
		display: none; 
	}

   .no-js .home #ow_topnav{
    float:none!important;
  }

  .no-js .home .ow_topnav_li{
   float:none!important;
  }
  .js .nav-jump, .search-jump {
    border: 0;
    clip: auto;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: auto; }

   .no-js .nav-jump{
     clip: auto;
   }


   .no-js .home .nav-jump{
     clip: rect(0 0 0 0);
   }


  .nav-jump {
    position: absolute;
    top: 20px;
    right: 12px;
    width: 44px;
    height: 44px;
    overflow: hidden;
    z-index: 10; }

  #nav-jump-link {
    width: 44px;
    height: 44px;
    overflow: hidden;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #0e2b63;
    font-size: 24px; }

  #nav-jump-link span {
    display: none;
    font-size: 24px; }

  #nav-jump-link i {
    width: 44px;
    height: 44px;
    line-height: 48px !important;
    font-size: 24px; }

  .no-touch #nav-jump-link:hover {
    background-color: #efefef; }

  #nav-jump-link.mobileNavVisible, .no-touch #nav-jump-link.mobileNavVisible {
    background-color: #fff;
    color: #999; }

  #nav-jump-link #mobileNavOpen {
    display: block; }

  #nav-jump-link #mobileNavClose {
    display: none; }

  #nav-jump-link.mobileNavVisible #mobileNavOpen {
    display: none; }

  #nav-jump-link.mobileNavVisible #mobileNavClose {
    display: block; }

  .search-jump {
    position: absolute;
    top: 20px;
    right: 62px;
    width: 44px;
    height: 44px;
    overflow: hidden;
    z-index: 3; }

  #search-jump-link {
    width: 44px;
    height: 44px;
    overflow: hidden;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #0e2b63; }

  #search-jump-link span {
    display: none; }

  #search-jump-link i {
    line-height: 48px !important;
    font-size: 34px; }

  .no-touch #search-jump-link:hover {
    background-color: #efefef; }

  #search-jump-link #searchBoxOpen {
    display: block; }

  #search-jump-link #searchBoxClose {
    display: none; }

  #search-jump-link.searchBoxVisible #searchBoxOpen {
    display: none; }

  #search-jump-link.searchBoxVisible #searchBoxClose {
    display: block; } 

  #primaryNav {
	display: none; } 
	   
	.no-js .home #primaryNav {
		  display: block; 
	}

	#ow_fnav_container {
		display: none; } 
	
	
	#fullSiteNav {
	  float: none!important;
	  margin:0 0 0 2.5%!important;
	  width: 95%!important;
	 }

	 .siteNavInner {
		margin: 12px;
		font-size: 1em;
		border-bottom-color: #dddddd; }
	
	
	  .siteNav_replaced ul {
		background-color: #efefef; }
	
	  .siteNav ul {
		background-color: #ffffff; }
	
	  .siteNav ul li ul {
		background-color: #fff; }
	
	  .siteNav_replaced ul li {
		border-top: 1px solid #dddddd; }
	
	  .siteNav ul li {
		border:none;		}
	
	  .siteNav ul li a, .siteNav ul li span {
		padding: 11px 6px 11px 0px;
		font-weight: bold; }
	
	  .siteNav ul li a {
		margin-right: 44px; }
	
	  .siteNav ul li ul li a {
		font-weight: normal;
		margin-right: 0; }
	
	  .siteNav ul li i {
		width: 1em;
		margin-right: 4px; }
	
	  .js #fullSiteNav {
		display: none; }
	
	  
	  .no-js #fullSiteNav {
		width: 100%;
		float: none; }
	
	  .js #mobileNav {
		display: block;
		position: absolute;
		top: 100px;
		width: 100%;
		background-color: #fff;
		left: -99999px;
		top: -99999px;
		-webkit-box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.4);
		-moz-box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.4);
		box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.4); }
	
	  .js #mobileNav.mobileNavVisible {
		left: 0;
		top: 80px;
		z-index: 5; }
	
	  .js #mobileNav .navHide {
		display: block; }
	
	  .js #mobileNav ul li span.navMobileToggle {
		display: block;
		padding: 0;
		width: 36px;
		height: 36px;
	   
		right: 4px;
		top: 4px;
		background-color: #fff;
		color: #00b1eb;
		font-size: 1.4em; }
	
	  .js #mobileNav ul li span.navMobileToggle i {
		width: 36px;
		height: 36px;
		text-align: center;
		line-height: 40px; }
	
	
	  .js .navMega {
		display: none; }
	
	  .js .navMobileOn .navMega {
		display: block !important; }
	
	  #fullSiteNav .navHide, #fullSiteNav ul li.navItemHome {
		display: block; }
	
	  #fullSiteNav .navMega {
		display: none; }
	
	  #fullSiteNav .navMobileOn .navMega {
		display: block !important; }

	#fnavBlank{
		  display:none!important;
		}
		
	#ow_bc_container{
		margin: 1.2% 2.5% 1.2% 2.5%;
		width: 95%;
	}
}/* END OF ANYTHING UP TO MIDDLE SIZE */


/* ANYTHING UP TO DESKTOP */   

@media only screen and (max-width: 983px) {
	#fullSiteNav {
		margin:0!important;
	}

	#breadcrumb {
	   width: 100%;
	}
} /* END OF ANYTHING UP TO DESKTOP */


/* ANYTHING UP TO MOBILE */   
@media only screen and (max-width: 519px) {
	#breadcrumb {
	  /* padding: 8px 2.5%; V8 BUG FIX */
	  border-top: 1px solid #dddddd; }
  
	#breadcrumb ul {
	  float: none; }
  
	#breadcrumb ul li {
	  float: none; }
  
	#breadcrumb ul li i {
	  padding: 7px 1px 0 4px; }
  
	#breadcrumb ul li a, #breadcrumb ul li span {
	  padding: 4px;
	  float: none; }
  
	#breadcrumb ul li ul li ul {
	  margin-left: 1em; }
} /* END OF ANYTHING UP TO MOBILE */   

/* FROM MOBILE UP TO MIDDLE */   
@media only screen and (min-width: 520px) and (max-width: 759px) {

	#breadcrumb {
	  /* padding: 8px 2.5%; V8 BUG FIX */
	  border-top: 1px solid #dddddd; } 

} /* END OF FROM MOBILE UP TO MIDDLE */   




/* MIDDLE SIZE UP TO DESKTOP */
@media only screen and (min-width: 760px) and (max-width: 983px) {
	  

		#ow_fnav_container ul li a{
		padding-right:3px;
		padding-left:3px;
		}


	#breadcrumb {
		/* padding: 8px 3.75%; V8 BUG FIX */
		margin: 2em 0 0; 
	}

	#ow_bc_container{
		margin: 1.2% 3.75% 1.2% 3.75%;
		width: 92.5%;
	}
	
	#fullSiteNav {
		width: 16.5%;
	}
	
  }/* END OF MIDDLE SIZE UP TO DESKTOP */


/* DESKTOP BUT NOT BIGGER THAN WIDE SCREEN */
@media only screen and (min-width: 984px) and (max-width: 1200px) {

	#fullSiteNav {
		margin: 0;
        width: 19.255%;
	}

	
} /* END OF DESKTOP BUT NOT BIGGER THAN WIDE SCREEN */

/* WIDE SCREEN - 1340px and wider - bigger than the container v8*/
@media only screen and (min-width:1340px){
	#fullSiteNav {
		float: none;
	}
}